Skip to content

API Reference

Check if an onboarding flow exists

GET /v2/onboarding_flow https://api.cable.tech

Authentication

  • Bearer token in the Authorization header onboarding_flow:read

Query parameters

  • onboarding_flow_id string required

    The unique identifier of the onboarding flow

Responses

200 Onboarding flow exists

  • onboarding_flow_id string

    The unique identifier of the onboarding flow

  • first_seen string

    This represents the earliest timestamp associated with the onboarding flow

    Format date-time

  • last_seen string

    This represents the latest timestamp associated with the onboarding flow

    Format date-time

  • organization_id string

    The organization ID for which the onboarding flow was found

Errors

  • 401 Unauthorized request
  • 404 Company does not exist
  • 429 Rate limit exceeded
  • 500 Server error
  • default General error

Error body 401404429500default

  • code integer required

    Format int32

  • message string required
  • errors list of objects

    Detailed information about errors in specific fields.

    • field string
    • message string